libnetsnmp.so.5

Diskutiere libnetsnmp.so.5 im SuSE / OpenSuSE Forum im Bereich Linux Distributionen; Bei der Installation eines RPM Paketes erhallte ich folgende Fehlermeldung libnetsnmp.so.5 is needed Über Googel finde ich nix und Forumssuche...

  1. Alexo

    Alexo Jungspund

    Dabei seit:
    13.12.2006
    Beiträge:
    11
    Zustimmungen:
    0
    Bei der Installation eines RPM Paketes erhallte ich folgende Fehlermeldung
    Über Googel finde ich nix und Forumssuche auch nicht.

    Aber wie ich euch kenne kommt gleich ein Google link mi Suchbegriffen die ich nicht benutzt habe -.-

    Danke schon mal!

    Edit System:

    Suse Enterprise Server 10
    kernal 2.6.16

    Sonst noch was wichtig?
     
Thema:

libnetsnmp.so.5